### Hierarchy

- Algorithm
  - Pbkdf2Params

## Index

### Properties

- hash
- iterations
- name
- salt

## Properties

### hash

hash: HashAlgorithmIdentifier

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:894

### iterations

iterations: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:895

### name

name: string

Inherited from Algorithm.name

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:66

### salt

salt: Int8Array | Int16Array | Int32Array | Uint8Array | Uint16Array | Uint32Array | Uint8ClampedArray | Float32Array | Float64Array | DataView | ArrayBuffer

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:896

Generated using TypeDoc